CREATE TABLE VS4TDeliveryOut
	(
	TDCONo nvarchar(30) NOT NULL,
	TDCODate datetime NULL,
	TDCOArticleType smallint NULL,
	TDCOUseMethod smallint NULL,
	TDCORefNo nvarchar(30) NULL,
	TDCORefDate datetime NULL,
	TDCOTBraCode nvarchar(30) NULL,
	TDCOTPrjCode nvarchar(30) NULL,
	TDCONote nvarchar(255) NULL,
	TDCOCreateCode nvarchar(30) NULL,
	TDCOCreateBy nvarchar(140) NULL,
	TDCOCreateDate datetime NULL,
	TDCOEditCode nvarchar(30) NULL,
	TDCOEditBy nvarchar(140) NULL,
	TDCOEditDate datetime NULL,
	TDCOConfirmStatus smallint NULL,
	TDCOConfirmBy nvarchar(140) NULL,
	TDCOConfirmDate datetime NULL,
	TDCOApproveStatus smallint NULL,
	TDCOApproveBy nvarchar(140) NULL,
	TDCOApproveDate datetime NULL,
	TDCOApproveNote nvarchar(80) NULL,
	TDCORevision smallint NULL,
	TDCOCancelStatus smallint NULL,
	TDCOCancelNo nvarchar(30) NULL,
	TDCOCancelBy nvarchar(140) NULL,
	TDCOCancelDate datetime NULL,
	TDCOCancelNote nvarchar(80) NULL,
	TDCOFlag1 smallint NULL,
	TDCOFlag2 smallint NULL,
	TDCOFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TDeliveryOut ADD CONSTRAINT
	PK_VS4TDeliveryOut PRIMARY KEY CLUSTERED 
	(
	TDCONo
	) ON [PRIMARY]

GO

